import React from 'react';
import CardCom from "../components/CardCom";
import { PREFIX } from "../status";
import "./index.less";
var SkuCardA9 = function SkuCardA9(props) {
  return /*#__PURE__*/React.createElement(CardCom, {
    props: props,
    className: "".concat(PREFIX, "__card-a9")
  });
};
export default SkuCardA9;